# Image
Represents image DTO.

*Inherited from [\Aspose\PDF\Model\LinkElement](LinkElement.md)*
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**width** | **int** | Gets width of the image. | 
**height** | **int** | Gets height of the image. | 
**id** | **string** | Gets ID of the image. | [optional]
**rectangle** | [**\Aspose\PDF\Model\Rectangle**](Rectangle.md) | Gets rectangle of the image. | [optional]
**page_number** | **int** | Gets page number. | 
**links** | [**\Aspose\PDF\Model\Link[]**](Link.md) | Link to the document.<br />*Inherited from [\Aspose\PDF\Model\LinkElement](LinkElement.md)* | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md) [[View Source]](../src/Aspose/PDF/Model/Image.php)

